Zum Hauptinhalt springen
GET
/
marketing
/
v3
/
marketing-events
/
participations
/
{externalAccountId}
/
{externalEventId}
Read participations counters by Marketing Event external identifier
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/marketing-events/participations/{externalAccountId}/{externalEventId} \
  --header 'Authorization: Bearer <token>'
{
  "attended": 123,
  "cancelled": 123,
  "noShows": 123,
  "registered": 123
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

externalAccountId
string
erforderlich

The accountId that is associated with this marketing event in the external event application.

externalEventId
string
erforderlich

The id of the marketing event in the external event application.

Antwort

successful operation

attended
integer<int32>
erforderlich

Number of attended contact records of a marketing event

cancelled
integer<int32>
erforderlich

Number of cancelled contact records of a marketing event

noShows
integer<int32>
erforderlich

Number of no-show contact records of a marketing event

registered
integer<int32>
erforderlich

Number of registered contact records of a marketing event

Last modified on April 9, 2026